{
  "page_text": "%name% замахнулся киркой и с силой ударил по черепушке, от удара костянная голова раскололась на две половины и скелет рассыпался на составные части. Переведя дух, %name% осмотрел груду костей, почесал голову и принялся думать, что же делать дальше",
  "choices": [
    {
      "text": "Долбить стену киркой дальше",
      "next_pages": [ 1000 ]
    },
	{
      "text": "Двигаться дальше",
      "next_pages": [ 1000 ]
    }
  ]
}